## utidylib 0.2

=== debian/changelog ===
utidylib (0.2-9build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:54:41 +0000

utidylib (0.2-9) unstable; urgency=low

  [ Michal Čihař ]
  * Bump standards to 3.9.4.
  * Use debhelper 9.
  * Updated watchfile.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Set Debian Python Modules Team as maintainer (in place of Python
    Applications Packaging Team).
  * Drop obsolete Breaks/Replaces with python2.3-utidylib and
    python2.4-utidylib.

 -- Michal Čihař <nijel@debian.org>  Thu, 31 Oct 2013 10:08:25 +0100

utidylib (0.2-8) unstable; urgency=low

  * Team upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:45:30 +0200

utidylib (0.2-7) unstable; urgency=low

  * Bump standards to 3.9.1.
  * Switch to dh_python2.

 -- Michal Čihař <nijel@debian.org>  Mon, 07 Mar 2011 10:48:18 +0100

utidylib (0.2-6) unstable; urgency=low

  * Add support for handling unicode strings (Closes: #339818).

 -- Michal Čihař <nijel@debian.org>  Tue, 29 Jun 2010 14:47:17 +0200

utidylib (0.2-5) unstable; urgency=low

  * Fix handling of pointer on 64-bit (LP: #307000).
  * Replace Conflicts with Breaks for older package versions.
  * Bump standards to 3.9.0.

 -- Michal Čihař <nijel@debian.org>  Tue, 29 Jun 2010 10:42:50 +0200

utidylib (0.2-4) unstable; urgency=low

  * New maintainer.
  * Remove depdency on python-ctypes (Closes: #580215).
  * Convert patch to quilt and use 3.0 source format.
  * Switch build system to dh from cdbs.
  * Bump standards to 3.8.4.
  * Add ${misc:Depends}.
  * Change section to python.
  * Add homepage control field.
  * Add Vcs-* control fields.
  * No need to ship source readme in binary package.

 -- Michal Čihař <nijel@debian.org>  Tue, 04 May 2010 17:35:13 +0200

utidylib (0.2-3.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fixes dependency on python-ctypes (Closes: #476276).

 -- Michal Čihař <nijel@debian.org>  Tue, 15 Apr 2008 16:42:24 +0200

utidylib (0.2-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update to new Python Policy (Closes: #373404).

 -- Pierre Habouzit <madcoder@debian.org>  Thu, 29 Jun 2006 14:48:22 +0200

utidylib (0.2-3) unstable; urgency=low

  * debian/control: changed dependency on libtidy from
    libtidy0 to libtidy-0.99-0 (Closes: #343991)

 -- Igor Stroh <jenner@debian.org>  Mon, 26 Dec 2005 12:42:30 +0100

utidylib (0.2-2) unstable; urgency=low

  * debian/control: added missing python-dev dependency (Closes: #325679).
    Thanks to Andreas Jochens.

 -- Igor Stroh <jenner@debian.org>  Tue, 30 Aug 2005 10:27:34 +0200

utidylib (0.2-1) unstable; urgency=low

  * Initial release (Closes: #244110)
  * Thanks to Chad Walstrom for providing the original CDBS-based
    packaging infrastructure

 -- Igor Stroh <jenner@debian.org>  Sun, 21 Aug 2005 10:18:04 +0200
