=== debian/control ===
Source: utidylib
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michal Čihař <nijel@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: python-all (>= 2.6.6-3)
Standards-Version: 3.9.4
Homepage: http://utidylib.berlios.de/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/utidylib/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/utidylib/trunk/

Package: python-utidylib
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, libtidy-0.99-0 (>= 20051018)
Provides: ${python:Provides}
Breaks: ${python:Breaks}
Description: Python wrapper for TidyLib
 Corrects markup in a way compliant with the latest standards, and
 optimal for the popular browsers.  It has a comprehensive knowledge
 of the attributes defined in the HTML 4.0 recommendation from W3C,
 and understands the US ASCII, ISO Latin-1, UTF-8 and the ISO 2022
 family of 7-bit encodings.  In the output:
 .
  * HTML entity names for characters are used when appropriate.
  * Missing attribute quotes are added, and mismatched quotes found.
  * Tags lacking a terminating '>' are spotted.
  * Proprietary elements are recognized and reported as such.
  * The page is reformatted, from a choice of indentation styles.
 .
 This package contains uTidylib, a Python wrapper for TidyLib.
