=== debian/watch ===
version=3
http://developer.berlios.de/project/showfiles.php?group_id=1810 .*/uTidylib-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz)|zip)
