## utidylib 0.3

=== debian/changelog ===
utidylib (0.3-1build1) yakkety; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 01 Oct 2016 01:18:02 +0000

utidylib (0.3-1) unstable; urgency=low

  [ Michal Čihař ]
  * Switch to new upstream.
  * New upstream release.
    - All patches are now upstream.
    - Brings support for HTML 5 tidy.
  * Bump standards to 3.9.8.
  * Add dh-python to build depends.
  * Adjust Vcs-Svn URL.
  * Adjust dependencies to new tidy library (Closes: #828902).
  * Run testsuite during build.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Michal Čihař <nijel@debian.org>  Thu, 07 Jul 2016 14:52:27 +0200
