=== debian/control ===
--- 
+++ 
@@ -1,18 +1,24 @@
 Source: utidylib
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michal Čihař <nijel@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: 
+    debhelper (>= 9), 
+    dh-python, 
+    libtidy5,
+    python-six,
+    python-setuptools
 Build-Depends-Indep: python-all (>= 2.6.6-3)
-Standards-Version: 3.9.4
-Homepage: http://utidylib.berlios.de/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/utidylib/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/utidylib/trunk/
+Standards-Version: 3.9.8
+Homepage: https://cihar.com/software/utidylib/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/utidylib.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/utidylib.git
 
 Package: python-utidylib
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, libtidy-0.99-0 (>= 20051018)
+Depends: ${python:Depends}, ${misc:Depends}, python-six, libtidy5 | libtidy-0.99-0 (>= 20051018)
 Provides: ${python:Provides}
 Breaks: ${python:Breaks}
 Description: Python wrapper for TidyLib
