## utidylib 0.5

=== debian/changelog ===
utidylib (0.5-3) unstable; urgency=medium

  [ Michal Čihař ]
  * Cleanup debian/control, bump standards to 4.2.1.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name,
    Repository, Repository-Browse.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938763

 -- Sandro Tosi <morph@debian.org>  Sat, 25 Jan 2020 00:36:13 -0500

utidylib (0.5-2) unstable; urgency=medium

  * Fix dependeny on python3 package.

 -- Michal Čihař <nijel@debian.org>  Fri, 16 Nov 2018 07:13:12 +0100

utidylib (0.5-1) unstable; urgency=medium

  * New upstream release.
  * Change dependency to libtidy5deb1 (Closes: #911904).

 -- Michal Čihař <nijel@debian.org>  Thu, 01 Nov 2018 08:44:22 +0100

utidylib (0.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove trailing whitespaces

  [ Michal Čihař ]
  * New upstream release.
    - Fixes operation with recent html-tidy (Closes: #910974).
    - Adds support for Python 3.
  * Build Python 3 version of the library.
  * Add libtidy5.6 to dependencies.

 -- Michal Čihař <nijel@debian.org>  Mon, 15 Oct 2018 15:15:15 +0200
