## utidylib 0.8

=== debian/changelog ===
utidylib (0.8-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Boyuan Yang ]
  * debian/watch: Monitor github release.
  * New upstream version 0.8.
  * debian/control: Bump Standards-Version to 4.6.0.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Apr 2022 09:45:38 -0400
