=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: utidylib
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Michal Čihař <nijel@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                libtidy5deb1 | libtidy5,
                python3-all,
                python3-six,
                python3-setuptools
-Standards-Version: 4.2.1
-Vcs-Browser: https://salsa.debian.org/python-team/modules/utidylib
-Vcs-Git: https://salsa.debian.org/python-team/modules/utidylib.git
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/python-team/packages/utidylib
+Vcs-Git: https://salsa.debian.org/python-team/packages/utidylib.git
 Homepage: https://cihar.com/software/utidylib/
 
 Package: python3-utidylib
