## utidylib 0.9

=== debian/changelog ===
utidylib (0.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.9
  * remove extranous dependency on python3-six
  * set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Thu, 22 Feb 2024 19:12:20 +0100
