=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                dh-python,
                libtidy5deb1 | libtidy5,
                python3-all,
-               python3-six,
                python3-setuptools
+Rules-Requires-Root: no
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/utidylib
 Vcs-Git: https://salsa.debian.org/python-team/packages/utidylib.git
@@ -18,7 +18,6 @@
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends},
-         python3-six,
          libtidy5deb1 | libtidy5 | libtidy-0.99-0
 Breaks: ${python3:Breaks}
 Provides: ${python3:Provides}
