## utidylib 0.10

=== docs/requirements.txt ===
furo==2024.1.29
Sphinx==7.2.6
