=== debian/changelog ===
utidylib (0.10-3) unstable; urgency=medium

  * Team upload.
  * debian/control: Remove retired Uploader. Thanks to Michal Čihař
    for the past work!

 -- Boyuan Yang <byang@debian.org>  Tue, 29 Oct 2024 11:19:18 -0400

utidylib (0.10-2) unstable; urgency=low

  * Team upload.

  [ Alexandre Detiste ]
  * Rewrite d/copyright in machine readable format
  * Remove obsolete field Name from debian/upstream/metadata.
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.6.2
    - no changes needed.

  [ Sudip Mukherjee ]
  * Depend on libtidy58. (Closes: #1077224)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 30 Jul 2024 10:31:29 +0100

utidylib (0.10-1) unstable; urgency=medium

  * New upstream version 0.10
  * use new dh-sequence-python3
  * add myself as uploader

 -- Alexandre Detiste <tchet@debian.org>  Thu, 28 Mar 2024 07:48:02 +0100
