=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: utidylib
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Michal Čihař <nijel@debian.org>
+Uploaders: Alexandre Detiste <tchet@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               libtidy5deb1 | libtidy5,
+               dh-sequence-python3,
+               libtidy58,
                python3-all,
                python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/utidylib
 Vcs-Git: https://salsa.debian.org/python-team/packages/utidylib.git
 Homepage: https://cihar.com/software/utidylib/
@@ -18,7 +18,7 @@
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends},
-         libtidy5deb1 | libtidy5 | libtidy-0.99-0
+         libtidy58,
 Breaks: ${python3:Breaks}
 Provides: ${python3:Provides}
 Description: Python wrapper for TidyLib
