=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=utidylib

%:
	dh $@ --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.rst
