## utidylib 1.0.0

=== docs/requirements.txt ===
furo==2025.12.19
Sphinx==9.1.0
