=== debian/changelog ===
utidylib (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Bump Standards-Version to 4.7.3.
  * debian/control: Migrate to pybuild-plugin-pyproject.
  * python3-utidylib.lintian-overrides: Make package lintian clean by
    ignoring the false positive entry.

 -- Boyuan Yang <byang@debian.org>  Fri, 20 Feb 2026 23:10:24 -0500
