=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Alexandre Detiste <tchet@debian.org>
 Section: python
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                libtidy58,
                python3-all,
-               python3-setuptools
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+               python3-setuptools,
+               python3-pytest <!nocheck>,
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/utidylib
 Vcs-Git: https://salsa.debian.org/python-team/packages/utidylib.git
 Homepage: https://cihar.com/software/utidylib/
